Subject: Starting a X Client on my local machine & Starting Inetd automatically
From: [email-masked] (Ian Holsman)

28 Mar 1998 11:52:12 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------4E8A20ED817AC04F724530F7"
To: [email-masked]

This is a multi-part message in MIME format.
--------------4E8A20ED817AC04F724530F7
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I currently have a Xserver running which I use to connect to remote
machinces.
I have downloaded the X11R6.3 distribution and followed the
instructions, but I don't
know where to go from here.

how do I configure the client so that my server will see it when it does
a broadcast ?
where is xlogin ?
do I need to add some stuff to inetd.conf to make it work ?
how do I run startx

also I have tried using srvany to startup inetd automatically, but when
I do a net start it complains, but I can run it manually

I am a XWindows user, not a system Admin, and would like to you my PC as
a xclient when I am at home insteading of going through a 28k line which
is slow.

Thanks.
Ian Holsman

--------------4E8A20ED817AC04F724530F7
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Ian Holsman
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Ian Holsman
n:              Holsman;Ian
org:            SPL Worldgroup
adr:            Level 2;;29 Bank Street;South Melbourne;VIC;3205;Australia
email;internet: [email-masked]
title:          Technical Architect
tel;work:       ++61-(0)3-9686-8300
x-mozilla-cpt:  ;0
x-mozilla-html: TRUE
version:        2.1
end:            vcard

--------------4E8A20ED817AC04F724530F7--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".